• Facebook
  • RSS Feed
  • Instagram
  • LinkedIn
  • Twitter
Jun 152010
 

Prior to Enterprise Vault 8 SP 4, if you tried to install the Vault Administration Console on a Windows 7 client machine, the installation goes through checking the pre-reqs, but installation stops with the following shown in Deployment Scanner :

windows7-1

With Enterprise Vault 8 SP 4, you can now install the VAC, and it works quite nicely. 

Note: It has actually worked since 8 SP 3, but “officially” the Windows 7 support was released with EV 8 SP 4.

If you enjoyed this post, please consider leaving a comment or subscribing to the RSS feed to have future articles delivered to your feed reader.

 Leave a Reply

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>

(required)

(required)